## nymea-update-plugin-packagekit 1.10.0+202411270908~bullseye1

=== debian/changelog ===
nymea-update-plugin-packagekit (1.10.0+202411270908~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Fix update based on bug in packagekit reporting invalid Info on
    upgrade

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:09:23 +0100

nymea-update-plugin-packagekit (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:05:03 +0200

nymea-update-plugin-packagekit (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:35:43 +0200

nymea-update-plugin-packagekit (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level
  * Add ubuntu noble distro

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:06:53 +0200

nymea-update-plugin-packagekit (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:46:53 +0200

nymea-update-plugin-packagekit (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:13:46 +0100

nymea-update-plugin-packagekit (1.9.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Remove RPi repo component, moving RPi users to main

 -- jenkins <developer@nymea.io>  Tue, 28 Nov 2023 10:40:44 +0100

nymea-update-plugin-packagekit (1.8.4) jammy; urgency=medium

  [ Simon Stürz ]
  * Add support for debian 12 / bookworm

  [ Michael Zanetti ]
  * Add support for Ubuntu 23.10/mantic minotaur

 -- jenkins <developer@nymea.io>  Mon, 13 Nov 2023 21:26:21 +0100

nymea-update-plugin-packagekit (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:11:36 +0200

nymea-update-plugin-packagekit (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:48:40 +0200

nymea-update-plugin-packagekit (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:15 +0200

nymea-update-plugin-packagekit (1.8.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Add lunar support

 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:07 +0200

nymea-update-plugin-packagekit (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:45:24 +0100

nymea-update-plugin-packagekit (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:18:35 +0100

nymea-update-plugin-packagekit (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:25 +0100

nymea-update-plugin-packagekit (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:33:03 +0100

nymea-update-plugin-packagekit (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:55:04 +0100

nymea-update-plugin-packagekit (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:48:44 +0100

nymea-update-plugin-packagekit (1.5.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Fix upgrading when a package needs to be removed to complete the
    update
  * Hide dbgsym packages
  * Add Ubuntu 22.10 kinetic

 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:22:27 +0200

nymea-update-plugin-packagekit (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:34:37 +0200

nymea-update-plugin-packagekit (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:04:35 +0200

nymea-update-plugin-packagekit (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:40 +0200

nymea-update-plugin-packagekit (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:05:41 +0200

nymea-update-plugin-packagekit (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:44:43 +0200

nymea-update-plugin-packagekit (1.1.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Add support for Ubuntu 22.04 jammy
  * Update to new repo urls

 -- jenkins <developer@nymea.io>  Sun, 08 May 2022 23:44:34 +0200

nymea-update-plugin-packagekit (1.0.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add support for debian 11 / bullseye

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:59:24 +0100

nymea-update-plugin-packagekit (0.11) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add support for Ubuntu 21.10

 -- Jenkins <jenkins@nymea.io>  Sat, 11 Dec 2021 00:33:09 +0100

nymea-update-plugin-packagekit (0.10) xenial; urgency=medium

  [ Michael Zanetti ]
  * Enable support for Ubuntu 21.04

 -- Jenkins <jenkins@nymea.io>  Wed, 19 May 2021 18:26:03 +0200

nymea-update-plugin-packagekit (0.9) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild against new ABI

 -- Jenkins <jenkins@nymea.io>  Wed, 23 Dec 2020 15:28:00 +0100

nymea-update-plugin-packagekit (0.8) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change reubuild
  * Fix building on Ubuntu groovy

 -- Jenkins <jenkins@nymea.io>  Wed, 28 Oct 2020 17:25:32 +0100

nymea-update-plugin-packagekit (0.7) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add support for Ubuntu 20.04 focal fossa

 -- Jenkins <jenkins@nymea.io>  Tue, 09 Jun 2020 16:07:58 +0200

nymea-update-plugin-packagekit (0.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Support the rpi specific repo
  * Update copyright

 -- Jenkins <jenkins@nymea.io>  Thu, 23 Jan 2020 13:41:45 +0100

nymea-update-plugin-packagekit (0.5) xenial; urgency=medium

  [ Michael Zanetti ]
  * Support the rpi specific repo

 -- Jenkins <jenkins@nymea.io>  Thu, 16 Jan 2020 00:54:05 +0100

nymea-update-plugin-packagekit (0.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * Improve behavior on enable/disable repository a bit

 -- Jenkins <jenkins@nymea.io>  Sat, 12 Oct 2019 01:46:36 +0200

nymea-update-plugin-packagekit (0.3) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add support for Debian Buster

 -- Jenkins <jenkins@nymea.io>  Fri, 13 Sep 2019 14:27:47 +0200

nymea-update-plugin-packagekit (0.2) xenial; urgency=medium

  [ Michael Zanetti ]

