## nymea-update-plugin-packagekit 1.11.0+202502060854~bullseye1

=== debian/changelog ===
nymea-update-plugin-packagekit (1.11.0+202502060854~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 06 Feb 2025 08:55:43 +0100

nymea-update-plugin-packagekit (1.10.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Fix update based on bug in packagekit reporting invalid Info on
    upgrade

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:09:23 +0100
